/* ------------------------------------------------------------------
$Id: scripts.js,v 1.6 2005/01/10 23:29:53 gfxcvs Exp $
------------------------------------------------------------------ */

function lostpassword() {
	open("/lost_password.php","Lost","width=350,height=300,channelmode=0,dependent=1,directories=0,fullscreen=0,location=0,top=0,left=0,menubar=0,resizable=0,scrollbars=0,status=0,toolbar=0");
}

function newgalleries() {
	open("/help/new.php","new","width=350,height=250,channelmode=0,dependent=1,directories=0,fullscreen=0,location=0,top=0,left=0,menubar=0,resizable=0,scrollbars=0,status=0,toolbar=0");
}

function featuredgalleries() {
	open("/help/featured.php","new","width=350,height=270,channelmode=0,dependent=1,directories=0,fullscreen=0,location=0,top=0,left=0,menubar=0,resizable=0,scrollbars=0,status=0,toolbar=0");
}

function exclusivegalleries() {
	open("/help/exclusive.php","new","width=350,height=280,channelmode=0,dependent=1,directories=0,fullscreen=0,location=0,top=0,left=0,menubar=0,resizable=0,scrollbars=0,status=0,toolbar=0");
}


function help_info(topic) { return member_popup('/help/' + topic + '.php'); }


function member_popup(url)
{
	open(url, "new", "width=350,height=250,channelmode=0,dependent=1,directories=0,fullscreen=0,location=0,top=0,left=0,menubar=0,resizable=0,scrollbars=0,status=0,toolbar=0");
}


